langcode: en
status: true
dependencies: {  }
name: large_50_480x480
label: 'Large 50% (480×480)'
effects:
  8f56a77d-5651-48a6-ab7a-968654949f2b:
    uuid: 8f56a77d-5651-48a6-ab7a-968654949f2b
    id: image_scale
    weight: 1
    data:
      width: 240
      height: 240
      upscale: false
